body,
div,
dl,
dt,
dd,
ul,
ol,
li,
h1,
h2,
h3,
h4,
h5,
h6,
pre,
code,
form,
button,
fieldset,
legend,
input,
textarea,
p,
blockquote,
th,
td {
  margin: 0;
  padding: 0;
  font-family: "Microsoft YaHei", Arial, Helvetica, sans-serif;
}
fieldset,
img {
  border: 0;
}
ul,
ol,
li {
  list-style: none;
}
[v-cloak] {
  visibility: hidden;
}
.faq-container {
  width: 100%;
  margin: 0 auto;
  background: url(../../images/bgw.jpg) no-repeat center top rgb(73, 51, 38);
  background-size: 100% auto;
  position: relative;
  overflow: hidden;
  padding-top: 0.48rem;
  /* height: 100vh; */
  box-sizing: border-box;
}
.faq-slog {
  width: 4.55rem;
  height: 1.51rem;
  background: url(../../images/sgmnew1.png) no-repeat center center;
  background-size: 100% 100%;
  display: block;
  margin: 0 auto;
}
.faq-logo {
  width: 130%;
  height: 16rem;
  position: absolute;
  background: url(../../images/rww.png) no-repeat right top;
  background-size: 92% auto;
  margin: 0 auto;
}
.faq-con {
  padding-bottom: 0.25rem;
  margin-bottom: 2rem;
}
.faq-con .faq-title {
  height: 0.79rem;
  width: 100%;
  background: url(../../images/slg.png) no-repeat center center;
  background-size: auto 100%;
  margin-bottom: 0.37rem;
}
.faq-con .faq-list {
  /* overflow: hidden; */
  /* position: absolute; */
  width: 7.18rem;
  margin:3rem auto 0;
  /* height: 6.86rem; */
  bottom: 0.2rem;
  /* margin: 0 auto; */
  right: 0;
  left: 0;
  /* overflow: hidden; */
  position: relative;
}
.faq-con .faq-list::before {
  width: 100%;
  height: 0.18rem;
  background: url(../../images/bga1.png);
  background-size: 100% 100%;
  display: block;
  content: "";
}
.faq-con .faq-list::after {
  width: 100%;
  height: 0.19rem;
  background: url(../../images/bga3.png);
  display: block;
  content: "";
  background-size: 100% 100%;
}
.faq-con .faq-ul {
  background: url(../../images/bga2.png) repeat-y;
  overflow: hidden;
  padding: 0.2rem 0.27rem 0.31rem;
  width: 100%;
  box-sizing: border-box;
  background-size: 100% 100%;
}
.faq-con .faq-li {
  width: 2.01rem;
  height: 2.13rem;
  background: rgba(91, 84, 67, 0.5);
  margin: 0 0.1rem 0.2rem;
  position: relative;
  border-radius: 0.06rem;
  border: solid 0.01rem #685b3b;
  float: left;
  opacity: 0.8;
  cursor: pointer;
  box-sizing: border-box;
}
.faq-con .faq-li:hover {
  opacity: 1;
  background: #5b5443;
  transform: scale(1.01);
  border-color: #ffe5a5;
}
.faq-con .faq-li:hover span {
  color: #ffe5a5;
}
.faq-con .faq-li em {
  display: block;
  width: 1rem;
  height: 1.05rem;
  background: none no-repeat center center;
  margin: 0.37rem auto;
  background-size: 100% auto;
}
.faq-con .faq-li span {
  font-size: 0.23rem;
  line-height: 0.38rem;
  display: block;
  text-align: center;
  color: #ae9a68;
  height: 0.38rem;
  width: 100%;
  position: absolute;
  left: 0;
  bottom: 0.12rem;
}
